package com.zd.laboratory.mqtt.enums;

/**
 * 发送模式
 * @Author: zhoupan
 * @Date: 2021/10/08/10:56
 * @Description:
 */
public enum SendMode {
    //只发送一次
    ONCE(0),
    //重试
    RETRY(1),
    //重试上去重
    DISTINCT(2),
    ;
    private int code;

    SendMode(int code) {
        this.code = code;
    }

    public int getCode() {
        return code;
    }
}
